<div data-control="toolbar">
    <button
        class="btn btn-secondary btn-sm oc-icon-check"
        data-request="onReadAll"
        data-request-confirm="<?= Lang::get('studiobosco.backendnotifications::lang.mark_all_as_read_confirm'); ?>"
        data-stripe-load-indicator>
        <?= Lang::get('studiobosco.backendnotifications::lang.mark_all_as_read'); ?>
    </button>
    <?php if ($this->user->hasAccess('studiobosco.backendnotifications::create_notifications')): ?>
    <a
        class="btn btn-secondary btn-sm"
        href="<?= Backend::url('studiobosco/backendnotifications/notifications/create'); ?>"
    >
        <?= Lang::get('studiobosco.backendnotifications::lang.buttons.create'); ?>
    </a>
    <?php endif ?>
    <a
      class="btn btn-secondary btn-sm oc-icon-gears pull-right"
      href="<?= Backend::url('studiobosco/backendnotifications/preferences'); ?>"
    >
      <?= Lang::get('studiobosco.backendnotifications::lang.preferences'); ?>
    </a>
</div>
